icecc(1)

NAME
icecc - Icecream compiler stub

SYNOPSIS
\FCicecc\F[]
[compiler] [compile options] -o OBJECT -c SOURCE

DESCRIPTION
icecc is the Icecream compiler stub. It gets called in place of the actual compiler and transparently routes the compile requests to the Icecream network. You should not call icecc directly, but place the specific compiler stubs in your path: export PATH=/usr/lib/icecc/bin:$PATH.

SEE ALSO
icecream(7), icecc-scheduler(1), iceccd(1), icemon(1)

AUTHOR
Cornelius Schumacher